#Job labels
batch_jobs:
  default_steps:
    export: Экспорт
    validation: Подтверждение файла
    import_associations: Импорт ассоциаций
    import_model_associations: Импорт ассоциаций
    import_root_product_model: Импорт корневой модели продукта
    import_sub_product_model: Импорт подчиненной модели
    compute_data_related_to_family_root_product_models: Расчет моделей корневых продуктов
    compute_data_related_to_family_sub_product_models: Расчет данных подчиненных моделей продуктов
    compute_data_related_to_family_products: Расчет данных продуктов
    compute_family_variant_structure_changes: Расчет структурных изменений разновидностей семейства
    compute_completeness_of_products_family: Подсчитать полноту заполненности продуктов семейства
    delete_products_and_product_models: Массовое удаление товаров
    clean_attribute:
      register_clean_job: Добавление кода в чёрный список
      clean_product_model: Очистить модели продуктов
      clean_product: Очистка товаров
      remove_attribute_codes_from_blacklist: Убрать код из чёрного списка
  csv_product_export:
    label: Экспорт продуктов в CSV
    export.label: Экспорт продуктов
  csv_product_model_export:
    label: Экспорт модели продукта в CSV
    export.label: Экспорт модели продукта
  csv_category_export:
    label: Экспорт категорий в CSV
    export.label: Экспорт категорий
  csv_attribute_export:
    label: Экспорт атрибутов в CSV
    export.label: Экспорт атрибутов
  csv_attribute_option_export:
    label: Экспорт опций атрибутов в CSV
    export.label: Экспорт опций атрибутов
  csv_association_type_export:
    label: Экспорт типов ассоциаций в CSV
    export.label: Экспорт типов ассоциаций
  csv_group_export:
    label: Экспорт групп в CSV
    export.label: Экспорт групп
  csv_family_export:
    label: Экспорт семейств в CSV
    export.label: Экспорт семейств
  csv_family_variant_export:
    label: Экспорт разновидности семейства в CSV
    export.label: Экспорт разновидности семейства
  csv_product_import:
    label: Импорт продуктов из CSV
    import.label: Импорт продуктов
  csv_product_model_import:
    label: Импорт модели продукта в CSV
    import_product_model_descendants.label: Расчет дочерней модели продукта
  csv_category_import:
    label: Импорт категорий из CSV
    import.label: Импорт категорий
  csv_attribute_import:
    label: Импорт атрибутов из CSV
    import.label: Импорт атрибутов
  csv_attribute_option_import:
    label: Импорт опций атрибутов из CSV
    import.label: Импорт опций атрибутов
  csv_association_type_import:
    label: Импорт типов ассоциаций из CSV
    import.label: Импорт типов ассоциаций
  csv_family_import:
    label: Импорт семейств из CSV
    import.label: Импорт семейств
    compute_data_related_to_family_variants.label: Расчет данных модели продукта
  csv_family_variant_import:
    label: Импорт разновидности семейства в CSV
    import.label: Импорт разновидности семейства
  csv_group_import:
    label: Импорт групп из CSV
    import.label: Импорт групп
  csv_attribute_group_export:
    label: Экспорт групп атрибутов в CSV
    export.label: Экспорт групп атрибутов
  csv_group_type_export:
    label: Экспорт типов групп в CSV
    export.label: Экспорт типов групп
  csv_attribute_group_import:
    label: Импорт групп атрибутов из CSV
    import.label: Импорт групп атрибутов
  csv_group_type_import:
    label: Импорт типов групп из CSV
    import.label: Импорт типов групп
  xlsx_category_import:
    label: Импорт категорий из XLSX
    import.label: Импорт категорий
  xlsx_association_type_import:
    label: Импорт типов ассоциаций из XLSX
    import.label: Импорт типов ассоциаций
  xlsx_attribute_import:
    label: Импорт атрибутов из XLSX
    import.label: Импорт атрибутов
  xlsx_attribute_option_import:
    label: Импорт опций атрибутов из XLSX
    import.label: Импорт опций атрибутов
  xlsx_family_import:
    label: Импорт семейств из XLSX
    import.label: Импорт семейств
  xlsx_family_variant_import:
    label: Импорт разновидности семейства в XLSX
    import.label: Импорт разновидности семейства
  xlsx_product_export:
    label: Экспорт продуктов в XLSX
    export.label: Экспорт продуктов
  xlsx_product_model_export:
    label: Экспорт модели продукта в XLSX
    export.label: Экспорт модели продукта
  xlsx_product_import:
    label: Импорт продуктов из XLSX
    import.label: Импорт продуктов
  xlsx_product_model_import:
    label: Импорт модели продукта в XLSX
    import_product_model_descendants.label: Расчет дочерней модели продукта
  xlsx_group_export:
    label: Экспорт групп в XLSX
    export.label: Экспорт групп
  xlsx_group_import:
    label: Импорт групп из XLSX
    import.label: Импорт групп
  xlsx_family_export:
    label: Экспорт семейств в XLSX
    export.label: Экспорт семейств
  xlsx_family_variant_export:
    label: Экспорт разновидности семейства в XLSX
    export.label: Экспорт разновидности семейства
  xlsx_category_export:
    label: Экспорт категорий в XLSX
    export.label: Экспорт категорий
  xlsx_attribute_export:
    label: Экспорт атрибутов в XLSX
    export.label: Экспорт атрибутов в XLSX
  xlsx_attribute_option_export:
    label: Экспорт опций атрибутов в XLSX
    export.label: Экспорт опций атрибутов в XLSX
  xlsx_association_type_export:
    label: Экспорт типов ассоциаций в XLSX
    export.label: Экспорт типов ассоциаций в XLSX
  xlsx_attribute_group_export:
    label: Экспорт групп атрибутов в XLSX
    export.label: Экспорт групп атрибутов
  xlsx_group_type_export:
    label: Экспорт типов групп из XLSX
    export.label: Экспорт типов групп
  xlsx_attribute_group_import:
    label: Импорт групп атрибутов из XLSX
    import.label: Импорт групп атрибутов
  xlsx_group_type_import:
    label: Импорт типов групп из XLSX
    import.label: Импорт типов групп
